Bug 1568882 - SOS report should collect Octavia info [rhel-7.5.z]
Summary: SOS report should collect Octavia info [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sos
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: Pavel Moravec
QA Contact: Miroslav Hradílek
Apurva Bhide
URL:
Whiteboard:
Depends On: 1541100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 11:22 UTC by Oneata Mircea Teodor
Modified: 2019-09-10 14:12 UTC (History)
19 users (show)

Fixed In Version: sos-3.5-7.el7
Doc Type: If docs needed, set a value
Doc Text:
With this update, the "openstack_octavia" plug-in has been added. As a result, the sosreport now collects data related to OpenStack Octavia network load balancer.
Clone Of: 1541100
Environment:
Last Closed: 2018-05-14 16:12:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github sosreport sos pull 1257 0 None None None 2018-04-18 11:22:34 UTC
Red Hat Product Errata RHBA-2018:1401 0 None None None 2018-05-14 16:12:32 UTC

Description Oneata Mircea Teodor 2018-04-18 11:22:20 UTC
This bug has been copied from bug #1541100 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 2 Pavel Moravec 2018-04-18 13:03:50 UTC
pushed to dist-git

Comment 11 errata-xmlrpc 2018-05-14 16:12:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1401


Note You need to log in before you can comment on or make changes to this bug.